### Method

# Gtk TextIter backward_char

#### Declaration [src]

    gboolean
    gtk_text_iter_backward_char (
      GtkTextIter* iter
    )

#### Description [src]

Moves backward by one character offset.

Returns `TRUE` if movement was possible; if `iter` was the first in the buffer (character offset 0), this function returns `FALSE` for convenience when writing loops.

#### Return value

Type: `gboolean`

Whether movement was possible.